### Method

# GUPnP ContextFilter get_enabled

#### Declaration [src]

    gboolean
    gupnp_context_filter_get_enabled (
      GUPnPContextFilter* context_filter
    )

#### Description [src]

Return the status of the `GUPnPContextFilter`.

Available since: | 1.4.0

Gets property | `GUPnP.ContextFilter:enabled`

#### Return value

Returns: | `gboolean`
| `TRUE` if `context_filter` is enabled, `FALSE` otherwise.